
/* ****************** 1칸 레이아웃  ****************** */

.layout_252821_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_252821_ > div:after {content:''; display:block; clear:both;}
.layout_252821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_252821_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_252831_ {font-size:0;}
.title_252831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_252831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_252831_.style_top p {padding-top:10px;}
.title_252831_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_252831_.style_right p {padding-right:14px;}
.title_252831_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_252831_.style_bottom p {padding-bottom:12px;}
.title_252831_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_252831_.style_left p {padding-left:14px;}
.title_252831_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_252831_.style_circle1 p {padding-left:20px;}
.title_252831_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_252831_.style_circle2 p {padding-left:20px;}
.title_252831_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_252841_ {font-size:0;}
.title_252841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_252841_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_252841_.style_top p {padding-top:10px;}
.title_252841_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_252841_.style_right p {padding-right:14px;}
.title_252841_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_252841_.style_bottom p {padding-bottom:12px;}
.title_252841_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_252841_.style_left p {padding-left:14px;}
.title_252841_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_252841_.style_circle1 p {padding-left:20px;}
.title_252841_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_252841_.style_circle2 p {padding-left:20px;}
.title_252841_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_252851_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_252851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_252851_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_252861_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_252861_ > div {margin-left:-20px;}
.layout_252861_ > div:after {content:''; display:block; clear:both;}
.layout_252861_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_252861_ > div > .container_1 {width:50%;}
.layout_252861_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_252861_ > div > .container_1 { width:100%; }
	.layout_252861_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_252861_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_252881_ {font-size:0;}
.title_252881_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_252881_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_252881_.style_top p {padding-top:10px;}
.title_252881_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_252881_.style_right p {padding-right:14px;}
.title_252881_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_252881_.style_bottom p {padding-bottom:12px;}
.title_252881_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_252881_.style_left p {padding-left:14px;}
.title_252881_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_252881_.style_circle1 p {padding-left:20px;}
.title_252881_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_252881_.style_circle2 p {padding-left:20px;}
.title_252881_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_252891_ {overflow:hidden;}
.html_252891_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_252871_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_252911_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_252911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_252911_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_252341_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_252341_ > div {margin:-10px;}
.layout_252341_ > div:after {content:''; display:block; clear:both;}
.layout_252341_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_252341_.grid_11 > div > [class^=container_] {width:50%;}
.layout_252341_.grid_41 > div > .container_1 {width:80%;}
.layout_252341_.grid_41 > div > .container_2 {width:20%;}
.layout_252341_.grid_31 > div > .container_1 {width:75%;}
.layout_252341_.grid_31 > div > .container_2 {width:25%;}
.layout_252341_.grid_21 > div > .container_1 {width:66.66%;}
.layout_252341_.grid_21 > div > .container_2 {width:33.33%;}
.layout_252341_.grid_12 > div > .container_1 {width:33.33%;}
.layout_252341_.grid_12 > div > .container_2 {width:66.66%;}
.layout_252341_.grid_13 > div > .container_1 {width:25%;}
.layout_252341_.grid_13 > div > .container_2 {width:75%;}
.layout_252341_.grid_14 > div > .container_1 {width:20%;}
.layout_252341_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_252341_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_252341_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_252371_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_252371_ div {display:table; width:100%; font-size:0;}
.shape_text_252371_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_252371_.style_line p {background:none; color:#9eb2d3;}
.shape_text_252371_.shape_square_radius p {border-radius:1em;}
.shape_text_252371_.shape_square_round p {border-radius:50%;}
.shape_text_252371_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_252371_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_252361_ {overflow:hidden;}
.html_252361_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_252641_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_252641_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253001_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253001_ > div {margin:-10px;}
.layout_253001_ > div:after {content:''; display:block; clear:both;}
.layout_253001_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253001_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253001_.grid_41 > div > .container_1 {width:80%;}
.layout_253001_.grid_41 > div > .container_2 {width:20%;}
.layout_253001_.grid_31 > div > .container_1 {width:75%;}
.layout_253001_.grid_31 > div > .container_2 {width:25%;}
.layout_253001_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253001_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253001_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253001_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253001_.grid_13 > div > .container_1 {width:25%;}
.layout_253001_.grid_13 > div > .container_2 {width:75%;}
.layout_253001_.grid_14 > div > .container_1 {width:20%;}
.layout_253001_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253001_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253001_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253031_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253031_ div {display:table; width:100%; font-size:0;}
.shape_text_253031_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253031_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253031_.shape_square_radius p {border-radius:1em;}
.shape_text_253031_.shape_square_round p {border-radius:50%;}
.shape_text_253031_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253031_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253021_ {overflow:hidden;}
.html_253021_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253011_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253011_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_252961_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_252961_ > div {margin:-10px;}
.layout_252961_ > div:after {content:''; display:block; clear:both;}
.layout_252961_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_252961_.grid_11 > div > [class^=container_] {width:50%;}
.layout_252961_.grid_41 > div > .container_1 {width:80%;}
.layout_252961_.grid_41 > div > .container_2 {width:20%;}
.layout_252961_.grid_31 > div > .container_1 {width:75%;}
.layout_252961_.grid_31 > div > .container_2 {width:25%;}
.layout_252961_.grid_21 > div > .container_1 {width:66.66%;}
.layout_252961_.grid_21 > div > .container_2 {width:33.33%;}
.layout_252961_.grid_12 > div > .container_1 {width:33.33%;}
.layout_252961_.grid_12 > div > .container_2 {width:66.66%;}
.layout_252961_.grid_13 > div > .container_1 {width:25%;}
.layout_252961_.grid_13 > div > .container_2 {width:75%;}
.layout_252961_.grid_14 > div > .container_1 {width:20%;}
.layout_252961_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_252961_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_252961_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_252991_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_252991_ div {display:table; width:100%; font-size:0;}
.shape_text_252991_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_252991_.style_line p {background:none; color:#9eb2d3;}
.shape_text_252991_.shape_square_radius p {border-radius:1em;}
.shape_text_252991_.shape_square_round p {border-radius:50%;}
.shape_text_252991_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_252991_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_252981_ {overflow:hidden;}
.html_252981_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_252971_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_252971_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_252921_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_252921_ > div {margin:-10px;}
.layout_252921_ > div:after {content:''; display:block; clear:both;}
.layout_252921_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_252921_.grid_11 > div > [class^=container_] {width:50%;}
.layout_252921_.grid_41 > div > .container_1 {width:80%;}
.layout_252921_.grid_41 > div > .container_2 {width:20%;}
.layout_252921_.grid_31 > div > .container_1 {width:75%;}
.layout_252921_.grid_31 > div > .container_2 {width:25%;}
.layout_252921_.grid_21 > div > .container_1 {width:66.66%;}
.layout_252921_.grid_21 > div > .container_2 {width:33.33%;}
.layout_252921_.grid_12 > div > .container_1 {width:33.33%;}
.layout_252921_.grid_12 > div > .container_2 {width:66.66%;}
.layout_252921_.grid_13 > div > .container_1 {width:25%;}
.layout_252921_.grid_13 > div > .container_2 {width:75%;}
.layout_252921_.grid_14 > div > .container_1 {width:20%;}
.layout_252921_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_252921_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_252921_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_252951_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_252951_ div {display:table; width:100%; font-size:0;}
.shape_text_252951_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_252951_.style_line p {background:none; color:#9eb2d3;}
.shape_text_252951_.shape_square_radius p {border-radius:1em;}
.shape_text_252951_.shape_square_round p {border-radius:50%;}
.shape_text_252951_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_252951_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_252941_ {overflow:hidden;}
.html_252941_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_252931_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_252931_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253401_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253401_ > div {margin:-10px;}
.layout_253401_ > div:after {content:''; display:block; clear:both;}
.layout_253401_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253401_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253401_.grid_41 > div > .container_1 {width:80%;}
.layout_253401_.grid_41 > div > .container_2 {width:20%;}
.layout_253401_.grid_31 > div > .container_1 {width:75%;}
.layout_253401_.grid_31 > div > .container_2 {width:25%;}
.layout_253401_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253401_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253401_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253401_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253401_.grid_13 > div > .container_1 {width:25%;}
.layout_253401_.grid_13 > div > .container_2 {width:75%;}
.layout_253401_.grid_14 > div > .container_1 {width:20%;}
.layout_253401_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253401_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253401_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253431_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253431_ div {display:table; width:100%; font-size:0;}
.shape_text_253431_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253431_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253431_.shape_square_radius p {border-radius:1em;}
.shape_text_253431_.shape_square_round p {border-radius:50%;}
.shape_text_253431_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253431_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253421_ {overflow:hidden;}
.html_253421_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253411_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253411_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253041_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253041_ > div {margin:-10px;}
.layout_253041_ > div:after {content:''; display:block; clear:both;}
.layout_253041_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253041_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253041_.grid_41 > div > .container_1 {width:80%;}
.layout_253041_.grid_41 > div > .container_2 {width:20%;}
.layout_253041_.grid_31 > div > .container_1 {width:75%;}
.layout_253041_.grid_31 > div > .container_2 {width:25%;}
.layout_253041_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253041_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253041_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253041_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253041_.grid_13 > div > .container_1 {width:25%;}
.layout_253041_.grid_13 > div > .container_2 {width:75%;}
.layout_253041_.grid_14 > div > .container_1 {width:20%;}
.layout_253041_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253041_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253041_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253071_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253071_ div {display:table; width:100%; font-size:0;}
.shape_text_253071_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253071_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253071_.shape_square_radius p {border-radius:1em;}
.shape_text_253071_.shape_square_round p {border-radius:50%;}
.shape_text_253071_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253071_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253061_ {overflow:hidden;}
.html_253061_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253051_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253051_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253081_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253081_ > div {margin:-10px;}
.layout_253081_ > div:after {content:''; display:block; clear:both;}
.layout_253081_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253081_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253081_.grid_41 > div > .container_1 {width:80%;}
.layout_253081_.grid_41 > div > .container_2 {width:20%;}
.layout_253081_.grid_31 > div > .container_1 {width:75%;}
.layout_253081_.grid_31 > div > .container_2 {width:25%;}
.layout_253081_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253081_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253081_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253081_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253081_.grid_13 > div > .container_1 {width:25%;}
.layout_253081_.grid_13 > div > .container_2 {width:75%;}
.layout_253081_.grid_14 > div > .container_1 {width:20%;}
.layout_253081_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253081_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253081_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253111_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253111_ div {display:table; width:100%; font-size:0;}
.shape_text_253111_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253111_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253111_.shape_square_radius p {border-radius:1em;}
.shape_text_253111_.shape_square_round p {border-radius:50%;}
.shape_text_253111_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253111_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253101_ {overflow:hidden;}
.html_253101_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253091_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253091_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253121_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253121_ > div {margin:-10px;}
.layout_253121_ > div:after {content:''; display:block; clear:both;}
.layout_253121_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253121_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253121_.grid_41 > div > .container_1 {width:80%;}
.layout_253121_.grid_41 > div > .container_2 {width:20%;}
.layout_253121_.grid_31 > div > .container_1 {width:75%;}
.layout_253121_.grid_31 > div > .container_2 {width:25%;}
.layout_253121_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253121_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253121_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253121_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253121_.grid_13 > div > .container_1 {width:25%;}
.layout_253121_.grid_13 > div > .container_2 {width:75%;}
.layout_253121_.grid_14 > div > .container_1 {width:20%;}
.layout_253121_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253121_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253121_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253151_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253151_ div {display:table; width:100%; font-size:0;}
.shape_text_253151_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253151_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253151_.shape_square_radius p {border-radius:1em;}
.shape_text_253151_.shape_square_round p {border-radius:50%;}
.shape_text_253151_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253151_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253141_ {overflow:hidden;}
.html_253141_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253131_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253131_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253161_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253161_ > div {margin:-10px;}
.layout_253161_ > div:after {content:''; display:block; clear:both;}
.layout_253161_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253161_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253161_.grid_41 > div > .container_1 {width:80%;}
.layout_253161_.grid_41 > div > .container_2 {width:20%;}
.layout_253161_.grid_31 > div > .container_1 {width:75%;}
.layout_253161_.grid_31 > div > .container_2 {width:25%;}
.layout_253161_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253161_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253161_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253161_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253161_.grid_13 > div > .container_1 {width:25%;}
.layout_253161_.grid_13 > div > .container_2 {width:75%;}
.layout_253161_.grid_14 > div > .container_1 {width:20%;}
.layout_253161_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253161_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253161_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253191_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253191_ div {display:table; width:100%; font-size:0;}
.shape_text_253191_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253191_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253191_.shape_square_radius p {border-radius:1em;}
.shape_text_253191_.shape_square_round p {border-radius:50%;}
.shape_text_253191_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253191_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253181_ {overflow:hidden;}
.html_253181_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253171_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253171_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253201_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253201_ > div {margin:-10px;}
.layout_253201_ > div:after {content:''; display:block; clear:both;}
.layout_253201_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253201_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253201_.grid_41 > div > .container_1 {width:80%;}
.layout_253201_.grid_41 > div > .container_2 {width:20%;}
.layout_253201_.grid_31 > div > .container_1 {width:75%;}
.layout_253201_.grid_31 > div > .container_2 {width:25%;}
.layout_253201_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253201_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253201_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253201_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253201_.grid_13 > div > .container_1 {width:25%;}
.layout_253201_.grid_13 > div > .container_2 {width:75%;}
.layout_253201_.grid_14 > div > .container_1 {width:20%;}
.layout_253201_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253201_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253201_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253231_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253231_ div {display:table; width:100%; font-size:0;}
.shape_text_253231_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253231_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253231_.shape_square_radius p {border-radius:1em;}
.shape_text_253231_.shape_square_round p {border-radius:50%;}
.shape_text_253231_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253231_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253221_ {overflow:hidden;}
.html_253221_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253211_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253211_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253241_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253241_ > div {margin:-10px;}
.layout_253241_ > div:after {content:''; display:block; clear:both;}
.layout_253241_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253241_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253241_.grid_41 > div > .container_1 {width:80%;}
.layout_253241_.grid_41 > div > .container_2 {width:20%;}
.layout_253241_.grid_31 > div > .container_1 {width:75%;}
.layout_253241_.grid_31 > div > .container_2 {width:25%;}
.layout_253241_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253241_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253241_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253241_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253241_.grid_13 > div > .container_1 {width:25%;}
.layout_253241_.grid_13 > div > .container_2 {width:75%;}
.layout_253241_.grid_14 > div > .container_1 {width:20%;}
.layout_253241_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253241_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253241_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253271_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253271_ div {display:table; width:100%; font-size:0;}
.shape_text_253271_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253271_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253271_.shape_square_radius p {border-radius:1em;}
.shape_text_253271_.shape_square_round p {border-radius:50%;}
.shape_text_253271_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253271_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253261_ {overflow:hidden;}
.html_253261_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253251_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253251_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253281_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253281_ > div {margin:-10px;}
.layout_253281_ > div:after {content:''; display:block; clear:both;}
.layout_253281_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253281_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253281_.grid_41 > div > .container_1 {width:80%;}
.layout_253281_.grid_41 > div > .container_2 {width:20%;}
.layout_253281_.grid_31 > div > .container_1 {width:75%;}
.layout_253281_.grid_31 > div > .container_2 {width:25%;}
.layout_253281_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253281_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253281_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253281_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253281_.grid_13 > div > .container_1 {width:25%;}
.layout_253281_.grid_13 > div > .container_2 {width:75%;}
.layout_253281_.grid_14 > div > .container_1 {width:20%;}
.layout_253281_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253281_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253281_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253311_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253311_ div {display:table; width:100%; font-size:0;}
.shape_text_253311_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253311_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253311_.shape_square_radius p {border-radius:1em;}
.shape_text_253311_.shape_square_round p {border-radius:50%;}
.shape_text_253311_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253311_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253301_ {overflow:hidden;}
.html_253301_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253291_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253291_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253321_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253321_ > div {margin:-10px;}
.layout_253321_ > div:after {content:''; display:block; clear:both;}
.layout_253321_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253321_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253321_.grid_41 > div > .container_1 {width:80%;}
.layout_253321_.grid_41 > div > .container_2 {width:20%;}
.layout_253321_.grid_31 > div > .container_1 {width:75%;}
.layout_253321_.grid_31 > div > .container_2 {width:25%;}
.layout_253321_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253321_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253321_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253321_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253321_.grid_13 > div > .container_1 {width:25%;}
.layout_253321_.grid_13 > div > .container_2 {width:75%;}
.layout_253321_.grid_14 > div > .container_1 {width:20%;}
.layout_253321_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253321_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253321_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253351_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253351_ div {display:table; width:100%; font-size:0;}
.shape_text_253351_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253351_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253351_.shape_square_radius p {border-radius:1em;}
.shape_text_253351_.shape_square_round p {border-radius:50%;}
.shape_text_253351_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253351_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253341_ {overflow:hidden;}
.html_253341_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253331_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253331_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_253361_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_253361_ > div {margin:-10px;}
.layout_253361_ > div:after {content:''; display:block; clear:both;}
.layout_253361_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_253361_.grid_11 > div > [class^=container_] {width:50%;}
.layout_253361_.grid_41 > div > .container_1 {width:80%;}
.layout_253361_.grid_41 > div > .container_2 {width:20%;}
.layout_253361_.grid_31 > div > .container_1 {width:75%;}
.layout_253361_.grid_31 > div > .container_2 {width:25%;}
.layout_253361_.grid_21 > div > .container_1 {width:66.66%;}
.layout_253361_.grid_21 > div > .container_2 {width:33.33%;}
.layout_253361_.grid_12 > div > .container_1 {width:33.33%;}
.layout_253361_.grid_12 > div > .container_2 {width:66.66%;}
.layout_253361_.grid_13 > div > .container_1 {width:25%;}
.layout_253361_.grid_13 > div > .container_2 {width:75%;}
.layout_253361_.grid_14 > div > .container_1 {width:20%;}
.layout_253361_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_253361_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_253361_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_253391_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_253391_ div {display:table; width:100%; font-size:0;}
.shape_text_253391_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_253391_.style_line p {background:none; color:#9eb2d3;}
.shape_text_253391_.shape_square_radius p {border-radius:1em;}
.shape_text_253391_.shape_square_round p {border-radius:50%;}
.shape_text_253391_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_253391_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_253381_ {overflow:hidden;}
.html_253381_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_253371_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_253371_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_252381_:after {content:''; display:block; clear:both;}
.scroll_top_252381_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid transparent; background:transparent;
	font-size:0; color:#e4edef; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_252381_ span {font-size:0;}
	.scroll_top_252381_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}

/* ****************** 점선  ****************** */

.dashed_line_252601_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_252601_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
